<div id="top10-list" class="top10-wrapper clearfix">
	<? if($this->top10): ?>
		<? foreach($this->top10 as $top): ?>
			<div class="top10-item">
                <div class="handle">
				<div class="title">
					<span class='rates'><?=  $top["rank"] < 10 ? '0'.$top["rank"] : $top["rank"] ?></span>
					<span class="showname"><?=  $top["showname"] ?> ,</span>
					<span class="location"><?= $top['city'] ?> , <?= $top['country'] ?> </span>
				</div>

				<div class="image-wrapper">
						<? $escort_photo = new Model_Escort_PhotoItem(array(
							'escort_id' => $top['escort_id'],
							'hash' => $top['hash'],
							'ext' => $top['ext']
						)); 
						?>
					<img src="<?= $escort_photo->getUrl('follow_thumb') ?>" width="173" height="173">
				</div>
                </div>
				<div class="comment-box">
					<?= $top['short_comment'] ?>
				</div>
				<div class="clear"></div>
				<div class="action-box">
					<a href="#" onClick="return Member.removeTop10(<?= $top['id']?>) " class="btn gray remove">Remove</a>
					<a href="#" onClick="return Member.favoritesUp(<?= $top['id']?>)" class="btn ">&uarr;</a>
					<a href="#" onClick="return Member.favoritesDown(<?= $top['id']?>)" class="btn ">&darr;</a>
				</div>
				<input class="sort-id" type="hidden" value="<?= $top['id']?>">
			</div>
		<? endforeach; ?>
	<? else: ?>
	<div class="no-follow-escorts">
		No top 10 escorts 
	</div>
	<? endif;?>
</div>
			
	